
body {
background:#8b8b8b;
color:black;
font:76% Verdana,Tahoma,Arial,sans-serif;
margin:0px auto;
padding:0; 
text-align:center;
}

a {
color:blue;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:red;
text-decoration:underline;
}

p {
line-height:1.5em;
margin:0 0 15px;
}


/*** Main container ***/

#container {
background:#f0f0f0 url(images/background.jpg);
color:black;
margin:0px auto;
padding:0;
text-align:left;
width:1259px;
}


/*** Sidebars ***/

#leftside,#rightside {
margin:0px auto;
padding:10px 10px;
width:165px;
}

#leftside {
float:left;
margin-left:5px;
margin-right:10px;
}

#rightside {
float:right;
margin-left:10px;
margin-right:5px;
}

/*** Sidebar menu ***/

.left_menu{
display: block;
background-image: url(images/buttons_1.gif);
width: 164px;
height: 25px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #3366CC;
font-size:12px;
text-decoration: none;
line-height: 25px;
}
a.left_menu:hover{
display: block;
background-image: url(images/buttons_1.gif);
width: 164px;
height: 25px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #990000;font-size:12px;
text-decoration: none;
line-height: 25px; 
}

.left_minmenu{
display: block;
background-image: url(images/buttons_2.gif);
width: 150px;
height: 25px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #3366CC;
font-size:10px;
text-decoration: none;
line-height: 25px;
}
a.left_minmenu:hover{
display: block;
background-image: url(images/buttons_2.gif);
width: 150px;
height: 25px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #990000;font-size:10px;
text-decoration: none;
line-height: 25px; 
}

.spoiler .inner   {padding:4px;margin:4px;}


/*** Content ***/

#content {
background-color:#fafcff;
border:1px solid #909090;
color:#2a2a2a;
padding:10px 20px 5px;
}

#content {margin:0 200px;}

#content h1 {
margin:0cm;
color: #408080;
font-family:Mistral, sans-serif;
text-align: center;
font-size:14pt;
}

#content h2 {
margin:0cm;
color: #408080;
font-family:Mistral, sans-serif;
text-align: center;
font-size:14pt;
}

#content img {
border:0px solid #b0b0b0;
float:left;
margin:5px 15px 5px;
padding:5px;
}


/*** Footer ***/

#footer {
background:#8b8b8b url(images/footer.jpg) top left repeat-x;
clear:both;
color:#d0d0d0;
font-size:0.9em;
font-weight:bold;
margin:0px auto;
padding:17px 0;
text-align:center;
width:1259px;
}

#footer a {
color:#d0d0d0;
font-weight:bold;
text-decoration:none;
}

br {font-size:8pt;}

/*** End of file ***/